<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wjEOcm_8Ee2zxv-8u0MlEA" id="_wjEOcW_8Ee2zxv-8u0MlEA" label="Contains_numbers" purpose="Check whether the field contains numbers" description="This pattern will match any value that contains numeric characters. For example 'DQE123' will match the pattern. " version="0.1" statusCode="Draft" item="_wjEOdG_8Ee2zxv-8u0MlEA" displayName="Contains numbers">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wjEOc2_8Ee2zxv-8u0MlEA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wjEOdG_8Ee2zxv-8u0MlEA" property="_wjEOcm_8Ee2zxv-8u0MlEA" state="_wjEOc2_8Ee2zxv-8u0MlEA" filename="Contains_numbers_0.1.pattern">
    <pattern href="Contains_numbers_0.1.pattern#_Lnh0kGUuEd2RuP05jDphQg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
